package com.hzya.frame.sysnew.messageManage.entity;

/**
 * @Author lvleigang
 * @Description  分页对象
 * @Date 9:55 上午 2023/8/29
 * @return
 **/
public class SysMessageManagePageVo {
    /**  id */
    private String id;
  /**  消息主题 */
   private String theme;
  /**  消息编码 */
   private String code;
  /**  发送者应用 */
   private String sendAppName;
  /**  发送者 */
   private String sendApiName;
  /**  数据类型（1、对象 2、数组） */
   private String dataType;
  /**  备注 */
   private String remark;


    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getTheme() {
        return theme;
    }

    public void setTheme(String theme) {
        this.theme = theme;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getSendAppName() {
        return sendAppName;
    }

    public void setSendAppName(String sendAppName) {
        this.sendAppName = sendAppName;
    }

    public String getSendApiName() {
        return sendApiName;
    }

    public void setSendApiName(String sendApiName) {
        this.sendApiName = sendApiName;
    }

    public String getDataType() {
        return dataType;
    }

    public void setDataType(String dataType) {
        this.dataType = dataType;
    }

    public String getRemark() {
        return remark;
    }

    public void setRemark(String remark) {
        this.remark = remark;
    }
}

